{
  "paths": [
    {
      "_path": "R/library/ini/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e3635395538ab8c04d96809078128c4e2db9a3ff5ea99a5a60f4924be80ce4e1",
      "size_in_bytes": 763
    },
    {
      "_path": "R/library/ini/INDEX",
      "path_type": "hardlink",
      "sha256": "efd52354e6bed0d338c230647f5fa687cc631a3abe2d019f562f1d8b85dd0ace",
      "size_in_bytes": 107
    },
    {
      "_path": "R/library/ini/MD5",
      "path_type": "hardlink",
      "sha256": "c0d44eed647047006c2be3e97470d296aceca48a79adc229feeac8e35e9b6117",
      "size_in_bytes": 1023
    },
    {
      "_path": "R/library/ini/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "34e8ca9426c805ba4c7af6df5f0abd21d9469f87dc6225751e744ec9d634c9a2",
      "size_in_bytes": 255
    },
    {
      "_path": "R/library/ini/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/ini/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3c5c7699767e11a81e02448a8f66a5185755550b9dd9ffdecf088ccdb60f2316",
      "size_in_bytes": 279
    },
    {
      "_path": "R/library/ini/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "375ba9995f2789d5347ad6a9cc2caa67207268bb4e0e0dc82a2a3d54d80e4e85",
      "size_in_bytes": 107
    },
    {
      "_path": "R/library/ini/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d2a9d14b93b5e9d14b08d2903afabb05271e19852843f42f0ae5d7c34b3fc68d",
      "size_in_bytes": 200
    },
    {
      "_path": "R/library/ini/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "40469ce08be169591f0e5330a52969354a5602d95828dac16236e9b74e96e8b9",
      "size_in_bytes": 778
    },
    {
      "_path": "R/library/ini/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "cdec8134d156684b1747b4561b5da441eb983ab16ca4e5b81789a896c3e20fcf",
      "size_in_bytes": 85
    },
    {
      "_path": "R/library/ini/R/ini",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/ini/R/ini.rdb",
      "path_type": "hardlink",
      "sha256": "2472f5fd91a12e889ec54fb7f959590e24f8f5adc2514ca5b08686a661ac7c3b",
      "size_in_bytes": 1889
    },
    {
      "_path": "R/library/ini/R/ini.rdx",
      "path_type": "hardlink",
      "sha256": "4fd7aec39374f452a3e5e72901faa79019b3c482785425580ed58062fc5f3ed9",
      "size_in_bytes": 264
    },
    {
      "_path": "R/library/ini/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0a68a0ccd1609341bf1d6fcce2cf1257010c44a324cbcfeb7920d30fed7ee36c",
      "size_in_bytes": 40
    },
    {
      "_path": "R/library/ini/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fc042d9cfc5bad2a1535ecf821cedf0249dfc4fdb10bcfd1c991f3782ddf2c88",
      "size_in_bytes": 80
    },
    {
      "_path": "R/library/ini/help/ini.rdb",
      "path_type": "hardlink",
      "sha256": "c57f71a3f2c794ef2a973658c7831a0dc993d8587da9830545b0686d38aac228",
      "size_in_bytes": 3216
    },
    {
      "_path": "R/library/ini/help/ini.rdx",
      "path_type": "hardlink",
      "sha256": "a5c99f98387afdca894859301d61f1fd93124e67d2ddfd39f49131c68d11ad95",
      "size_in_bytes": 177
    },
    {
      "_path": "R/library/ini/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ca71faf31c4dcbc05689a82ac2d46598f92e8430ad130f2631193cb3bd537771",
      "size_in_bytes": 128
    },
    {
      "_path": "R/library/ini/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1f40135a79ebb56f2ca4019692234056d1a974514ec265c61ade2d8afb8eb7f0",
      "size_in_bytes": 1180
    },
    {
      "_path": "R/library/ini/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/ini/html/read.ini.html",
      "path_type": "hardlink",
      "sha256": "73791222df76aad9beb9426c169dc721ae70b5e13a4dc6875a9953005535976d",
      "size_in_bytes": 1855
    },
    {
      "_path": "R/library/ini/html/write.ini.html",
      "path_type": "hardlink",
      "sha256": "6b37c31ac7a5704c2d987d9831eddd7851ea62d46342ad8738cfe8532a840778",
      "size_in_bytes": 1701
    }
  ],
  "paths_version": 1
}